Comments

997 Comments

Package Architecture Version Deposit Size

Ignore conflicting packages: (add “--best --allowerasing” to the command line to force their upgrade): chromium x86_64 119.0.6045.159-1.fc37 updates-testing 82 M chromium-common x86_64 119.0.6045.159-1.fc37 updates-testing 13 M

Transaction Summary

Ignore 2 Packets

dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-442c049c3c

Problem 1: problem with ffmpeg-libs-5.1.3-3.fc37.x86_64 installed package - package chromium-119.0.6045.159-1.fc37.x86_64 from updates-testing conflicts with ffmpeg-libs(x86-64) provided by ffmpeg-libs-5.1.3-3.fc37.x86_64 from @System - package chromium-119.0.6045.159-1.fc37.x86_64 from updates-testing conflicts with ffmpeg-libs(x86-64) provided by ffmpeg-libs-5.1.3-3.fc37.x86_64 from rpmfusion-free-updates - cannot install best update candidate for chromium-119.0.6045.123-1.fc37.x86_64 package Problem 2: Problem with libavdevice-5.1.3-3.fc37.x86_64 installed package - the package libavdevice-5.1.3-3.fc37.x86_64 of @System requires ffmpeg-libs(x86-64) = 5.1.3-3.fc37, but none of the providers can be installed - rpmfusion-free-updates libavdevice-5.1.3-3.fc37.x86_64 package requires ffmpeg-libs(x86-64) = 5.1.3-3.fc37, but none of the providers can be installed - package chromium-119.0.6045.159-1.fc37.x86_64 from updates-testing conflicts with ffmpeg-libs(x86-64) provided by ffmpeg-libs-5.1.3-3.fc37.x86_64 from @System - package chromium-119.0.6045.159-1.fc37.x86_64 from updates-testing conflicts with ffmpeg-libs(x86-64) provided by ffmpeg-libs-5.1.3-3.fc37.x86_64 from rpmfusion-free-updates - issue with chromium-119.0.6045.123-1.fc37.x86_64 installed package - package chromium-119.0.6045.123-1.fc37.x86_64 from @System requires chromium-common(x86-64) = 119.0.6045.123-1.fc37, but none of the suppliers can be installed - the chromium-119.0.6045.123-1.fc37.x86_64 package of updates requires chromium-common(x86-64) = 119.0.6045.123-1.fc37, but none of the providers can be installed - cannot install chromium-common-119.0.6045.159-1.fc37.x86_64 from updates-testing and chromium-common-119.0.6045.123-1.fc37.x86_64 from @System - cannot install chromium-common-119.0.6045.159-1.fc37.x86_64 from updates-testing and chromium-common-119.0.6045.123-1.fc37.x86_64 from updates - cannot install best update candidate for chromium-common-119.0.6045.123-1.fc37.x86_64 package